
.top-content {
    background: url("/images/new/content-bg-top.png") no-repeat scroll 0 -2px transparent;
    height: 16px;
    width: 994px;
}
.mid-content1 {
    background: url("/images/new/content-bg-mid.png") repeat-y scroll 0 0 transparent #f0f0f0;
    overflow: hidden;
    position: relative;
    width: 994px;
    z-index: 1111;
}
.mid-content1 .mid-content-inner {
    margin: 10px 0 0 24px;
}
.mid-content1 .mid-content-inner div.module-seo-agency, .mid-content1 .mid-content-inner div.module-resell-seo {
    margin-right: 22px;
}
.mid-content1 .mid-content-inner div.module-seo-agency, .mid-content1 .mid-content-inner div.module-resell-seo, .mid-content1 .mid-content-inner div.module-new-industry {
    float: left;
    width: 301px;
}
.mid-content1 .mid-content-inner h1 {
    background: url("/images/new/bullet-1.png") no-repeat scroll 0 0 transparent;
    color: #030303;
    font: bold 19px Arial,Tahoma,sans-serif;
    height: 33px;
    margin: 21px 0 13px;
    padding: 3px 0 0 37px;
    text-transform: uppercase;
}
.mid-content1 .mid-content-inner h1 a {
    color: #030303;
    text-decoration: none;
}
.mid-content1 .mid-content-inner div h2 {
    background: url("/images/new/bullet-1.png") no-repeat scroll 0 0 transparent;
    color: #030303;
    font: 21px DINPro-Bold,Tahoma,sans-serif;
    height: 34px;
    margin: 23px 0 12px;
    padding: 2px 0 0 40px;
    text-transform: uppercase;
}
.home-top-content {
    background: url("content-bg-top.png") no-repeat scroll 0 -2px transparent;
    height: 59px;
    width: 994px;
}
.mid-content1 {
    background: url("content-bg-mid.png") repeat-y scroll 0 0 transparent;
    overflow: hidden;
    position: relative;
    width: 994px;
    z-index: 1111;
}
.mid-content1 .mid-content-inner {
    margin: 10px 0 0 24px;
}
.mid-content1 .mid-content-inner div.module-seo-agency, .mid-content1 .mid-content-inner div.module-resell-seo {
    margin-right: 22px;
}
.mid-content1 .mid-content-inner div.module-seo-agency, .mid-content1 .mid-content-inner div.module-resell-seo, .mid-content1 .mid-content-inner div.module-new-industry {
    float: left;
    width: 301px;
}
.mid-content1 .mid-content-inner h1 {
    background: url("/images/new/bullet-1.png") no-repeat scroll 0 0 transparent;
    color: #030303;
    font: bold 19px Arial,Tahoma,sans-serif;
    height: 33px;
    margin: 21px 0 13px;
    padding: 3px 0 0 37px;
    text-transform: uppercase;
}
.mid-content1 .mid-content-inner h1 a {
    color: #030303;
    text-decoration: none;
}
.mid-content1 .mid-content-inner div h2 {
    background: url("/images/new/bullet-1.png") no-repeat scroll 0 0 transparent;
    color: #030303;
    font: 21px DINPro-Bold,Tahoma,sans-serif;
    height: 34px;
    margin: 23px 0 12px;
    padding: 2px 0 0 40px;
    text-transform: uppercase;
}
.home-top-content2 {
    background: url("content-bg-top.png") no-repeat scroll 0 -2px transparent;
    height: 57px;
    width: 994px;
}
.mid-content1 {
    background: url("content-bg-mid.png") repeat-y scroll 0 0 transparent;
    overflow: hidden;
    position: relative;
    width: 994px;
    z-index: 1111;
}
.mid-content1 .mid-content-inner {
    margin: 10px 0 0 24px;
}
.mid-content1 .mid-content-inner div.module-seo-agency, .mid-content1 .mid-content-inner div.module-resell-seo {
    margin-right: 22px;
}
.mid-content1 .mid-content-inner div.module-seo-agency, .mid-content1 .mid-content-inner div.module-resell-seo, .mid-content1 .mid-content-inner div.module-new-industry {
    float: left;
    width: 301px;
}
.mid-content1 .mid-content-inner h1 {
    background: url("/images/new/bullet-1.png") no-repeat scroll 0 0 transparent;
    color: #030303;
    font: bold 19px Arial,Tahoma,sans-serif;
    height: 33px;
    margin: 21px 0 13px;
    padding: 3px 0 0 37px;
    text-transform: uppercase;
}
.mid-content1 .mid-content-inner h1 a {
    color: #030303;
    text-decoration: none;
}
.mid-content1 .mid-content-inner div h2 {
    background: url("/images/new/bullet-1.png") no-repeat scroll 0 0 transparent;
    color: #030303;
    font: 21px DINPro-Bold,Tahoma,sans-serif;
    height: 34px;
    margin: 23px 0 12px;
    padding: 2px 0 0 40px;
    text-transform: uppercase;
}
.mid-content1 .mid-content-inner div p {
    color: #787975;
    font: 14px/23px Arial,Tahoma,sans-serif;
    margin-bottom: 36px;
}
.mid-content-shadow {
    background: url("/images/new/shadow_random.png") repeat-x scroll 0 0 transparent;
    height: 3px;
    margin-top: 17px;
}
.mid-content2 {
    background: url("/images/new/content-bg-mid2.png") repeat-y scroll 0 0 transparent;
    padding-top: 35px;
    position: relative;
    width: 994px;
    z-index: 3333;
}
.mid-content2 h2 {
    color: #030303;
    font: bold 21px Arial,Tahoma,sans-serif;
    margin: 31px auto;
    text-transform: uppercase;
    width: 495px;
}
.program-features-container {
    padding: 0 24px 50px;
}
.program-features-left {
    float: left;
    width: 462px;
}
.program-features-right {
    float: right;
    width: 461px;
}
.program-features-left img, .program-features-right img {
    display: inline-block;
    float: left;
    height: 151px;
    margin-right: 17px;
    width: 186px;
}
.program-features-left div, .program-features-right div {
    display: block;
    height: 151px;
}
.program-features-left div h3, .program-features-right div h3 {
    color: #292721;
    font: bold 17px Arial,Tahoma,sans-serif;
    margin-bottom: 6px;
    padding-top: 7px;
}
.program-features-left div h3 a, .program-features-right div h3 a {
    color: #000000;
    display: inline;
    float: none;
    text-decoration: none;
}
.program-features-left div p, .program-features-right div p {
    color: #7C7C7C;
    font: 13px/17px Arial,Tahoma,sans-serif;
    text-align: justify;
}
.mid-content3 {
    background: url("/images/new/claimyourdash_form_bg.png") repeat-x scroll 0 0 transparent;
    margin: auto 2px;
    overflow: hidden;
    padding: 15px 23px 30px;
}
.mid-content3 h4 {
    color: #292721;
    display: inline-block;
    font: bold 15px Arial,Tahoma,sans-serif;
    height: 17px;
    padding-bottom: 15px;
    vertical-align: middle;
}
.mid-content3 span#_mid-content3-free {
    background: url("/images/new/blueribbon_free.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 51px;
    margin-left: 12px;
    margin-top: -21px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    width: 71px;
}
.mid-content3 span#_mid-content3-note {
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    height: 100%;
    margin-left: 90px;
    position: relative;
}
.mid-content3 input {
    float: left;
    position: relative;
    z-index: 20;
}
.dashboard-form {
    background-color: #B3984C;
    border: 1px solid #A08E60;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 0 0 #F9DC93;
    color: #FFFFFF;
    height: 38px;
    margin-right: 17px;
    padding-left: 10px;
    width: 232px;
}
.btn-getstarted {
    background: url("/images/new/btn-get-started2.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 42px;
    width: 159px;
}
#mid-container {
    background: url("/images/new/mid-bg.jpg") repeat-x scroll 0 0 transparent;
    clear: both;
    display: block;
    height: 295px;
}
#mid-wrapper {
    padding: 42px 0 0;
}
.top-mid-content {
    margin-bottom: 62px;
    overflow: hidden;
}
.top-mid-content h1 {
    color: #FDFFF7;
    font: bold 21px Arial,Tahoma,sans-serif;
    margin-bottom: 22px;
    text-transform: uppercase;
}
.clientsaid {
    float: left;
    padding-left: 10px;
    width: 455px;
}
.clientsaid h4 {
    color: #FDFFF7;
    font: 21px DINPro-Bold,Tahoma,sans-serif;
    margin-bottom: 22px;
    text-transform: uppercase;
}
.clientsaid p {
    color: #7B7B7B;
    font: italic 15px/21px Georgia,serif;
}
.clientsaid p.ratings {
    border-bottom: 1px solid #3B382F;
    color: #FFFFFF;
    font: bold 15px Arial,DINPro-Regular,sans-serif;
    padding-bottom: 5px;
    padding-top: 25px;
}
.clientsaid p.review-ratings {
    color: #7B7B7B;
    font: 12px Arial,DINPro-Regular,sans-serif;
    padding-top: 5px;
}
.clientvideo {
    background: url("/images/new/video-bg.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 176px;
    padding-left: 19px;
    padding-right: 10px;
    padding-top: 19px;
    width: 432px;
}
.clientvideo h5 {
    color: #FDFFF7;
    font: bold 17px Arial,Tahoma,sans-serif;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.clientvideo p {
    color: #7B7B7B;
    font: 15px Arial,Tahoma,sans-serif;
}
.clientvideo div {
    float: right;
    padding-right: 100px;
    width: 150px;
}
.bottom-mid-content {
    clear: both;
    padding-left: 10px;
}
.bottom-mid-content h5 {
    color: #FFFFFF;
    font: 17px Arial,Tahoma,sans-serif;
    margin-bottom: 10px;
}
.home-agencies {
    margin-right: 50px;
}
.bottom-mid-content div {
    display: inline-block;
    margin-bottom: 15px;
}
#bottom-container {
    background-color: #F7F7F7;
    padding-bottom: 40px;
}
#bottom-wrapper {
    padding-top: 40px;
}
.homeblog {
    background-color: #F3F3F3;
    border-bottom: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
    float: left;
    padding-top: 15px;
    width: 455px;
}
.homeblog h3 {
    color: #070707;
    font: 21px DINPro-Bold,Arial,sans-serif;
    margin-bottom: 18px;
    padding-left: 15px;
    text-transform: uppercase;
}
.blog-post1 {
    margin-top: 19px;
    padding: 0 15px;
}
.blog-post1 h4 {
    color: #21ACF0;
    font: 15px DINPro-Bold,Arial,sans-serif;
    margin-bottom: 0;
    text-transform: uppercase;
}
.blog-post1 h5 {
    color: #4C4B4B;
    font: 9px Arial,DINPro-Regular,sans-serif;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.blog-post1 p {
    color: #7D7C7C;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 13px;
    line-height: 19px;
    margin-bottom: 10px;
}
.blog-post1 img {
    margin-right: 10px;
}
.blog-socialicons {
    background-color: #E2E2E2;
    border-bottom: 1px solid #BCBCBC;
    padding: 8px 0 8px 20px;
}
.home-whitepapers {
    float: right;
    width: 455px;
}
.home-whitepapers h3 {
    color: #070707;
    font: bold 21px Arial,Tahoma,sans-serif;
    margin-bottom: 18px;
    padding-top: 15px;
    text-transform: uppercase;
}
.home-whitepapers1 {
    background-color: #F3F3F3;
    border-bottom: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
    margin-bottom: 30px;
    overflow: hidden;
    padding-bottom: 20px;
    padding-left: 25px;
}
.home-whitepapers1 div.float-left {
    float: left;
    width: 187px;
}
.home-whitepapers1 div.float-right {
    float: right;
    width: 212px;
}
.home-whitepapers1 div.float-right a {
    display: block;
    margin-bottom: 12px;
    width: 186px;
}
.home-whitepapers1 div h4 {
    font: bold 12px Arial,Tahoma,sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.home-whitepapers1 div h5 {
    color: #7D7C7C;
    font: 13px Arial,Tahoma,sans-serif;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.custom-whitepapers {
    margin-right: 25px;
}
.home-whitepapers2 {
    background-color: #F3F3F3;
    border-bottom: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
    overflow: hidden;
    padding-bottom: 18px;
}
.home-whitepapers2 h3 {
    margin-bottom: 18px;
    margin-left: 26px;
    text-transform: uppercase;
}
.home-whitepapers2 img {
    display: block;
    margin: auto;
}
#baseline-container {
    background-color: #FFFFFF;
    height: 527px;
}
#baseline-wrapper {
    padding-top: 35px;
}
.faqbox {
    background: url("/images/new/faq-bg.jpg") no-repeat scroll center bottom #EDEDED;
    border-top: 1px solid #DFDFDF;
    height: 438px;
    overflow: hidden;
    padding-bottom: 21px;
    padding-left: 30px;
    padding-top: 15px;
    width: 930px;
}
.faqbox h3 {
    color: #070707;
    font: bold 21px Arial,Tahoma,sans-serif;
    margin-bottom: 20px;
}
.faqbox h3 a {
    color: #070707;
}
.faqbox div {
    float: left;
    height: 88px;
    margin-bottom: 45px;
    padding-left: 16px;
    padding-right: 16px;
    width: 272px;
}
.faqbox div.faq-yellow {
    border-left: 3px solid #F0BB2A;
}
.faqbox div.faq-green {
    border-left: 3px solid #317717;
}
.faqbox div h4 {
    color: #292721;
    font: bold 17px Arial,Tahoma,sans-serif;
    margin-bottom: 4px;
}
.faqbox div p {
    color: #7D7C7C;
    font: 12px/15px Arial,DINPro-Regular,sans-serif;
    text-align: justify;
}
#footer-container {
    background: url("/images/new/footer-bg.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: -15px;
    padding-bottom: 20px;
}
.breadcrumbs {
    color: #777777;
}
.breadcrumbs a {
    color: #777777;
    font-size: 11px;
}
.top-footer {
    margin-bottom: 21px;
    overflow: hidden;
    padding-top: 35px;
    text-align: center;
}
.top-footer ul {
    display: inline-block;
}
.top-footer ul li {
    display: inline-block;
    padding: 0 15px;
}
.top-footer ul li a {
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}
.top-footer ul li a:hover, .lower-footer div.copyright p a:hover {
    text-decoration: underline;
}
.mid-footer {
    background: url("/images/new/mid-footerbg.png") repeat-x scroll 0 0 transparent;
    clear: both;
    width: 964px;
}
.mid-footer img {
    margin-right: 50px;
}
.lower-footer {
    overflow: hidden;
    padding-top: 10px;
}
.lower-footer div.copyright {
    float: left;
    margin-right: 50px;
    margin-top: 8px;
}
.lower-footer div.copyright p {
    color: #777777;
    font: 11px Arial,Tahoma,sans-serif;
}
.lower-footer div.copyright p a {
    color: #777777;
    font: 11px Arial,Tahoma,sans-serif;
    text-decoration: none;
}
.lower-footer div.footer-form {
    float: left;
    margin-right: 50px;
    margin-top: 8px;
}
.lower-footer div.footer-form form label {
    color: #FFFFFF;
    display: inline-block;
    font: bold 11px Arial,Tahoma,sans-serif;
    margin-right: 20px;
    width: 50px;
}
.lower-footer div.footer-form form input, .lower-footer div.footer-form form label {
    float: left;
}
.lower-footer div.footer-form form .footer-input {
    background: url("/images/new/input-bg-footer.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    height: 19px;
    padding: 3px 5px;
    width: 192px;
}
.lower-footer div.footer-form form .footer-button {
    background: url("/images/new/btn-go.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 24px;
    width: 24px;
}
.footer-sociallinks {
    float: left;
    margin-right: 50px;
    padding-top: 14px;
}
.footer-sociallinks .ft-link {
    display: inline-block;
    float: left;
    height: 16px;
    padding-right: 10px;
    width: 16px;
}
#footer-logo {
    background: url("/images/new/seoreseller-logo2.png") repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 36px;
    overflow: hidden;
    text-indent: -9999px;
    width: 143px;
}
#bottom-wrapper .homeblog h2 {
    font: bold 21px Arial,Tahoma,sans-serif;
    padding-bottom: 5px;
    padding-left: 15px;
}
#bottom-wrapper .homeblog h2 a {
    color: #070707;
}
#bottom-wrapper .homeblog h2 a:hover {
    text-decoration: none;
}
#bottom-wrapper .homeblog .blog-post1 h2 a {
    color: #0077CC;
    font: bold 14px Arial,Tahoma,sans-serif;
    margin-bottom: 0;
    text-decoration: none;
}
#bottom-wrapper .homeblog .blog-post1 .blog-info1 {
    height: 71px;
}
#bottom-wrapper .homeblog .blog-post1 .blog-info1 h2 {
    line-height: 0;
}
#banner .slide-container {
    display: none;
    height: 155px;
    padding-top: 30px;
    position: absolute;
    width: 990px;
}
#banner .slide-container .h1-clone {
    color: #FFFFFF;
    font: bold 31px Arial,Tahoma,sans-serif;
    margin-left: 0;
    position: absolute;
    text-shadow: 0 1px 1px #0275B4;
}
#banner .slide-container .h1-clone span {
    display: block;
    position: relative;
    top: -8px;
}
#banner .slide-container .h1-clone .upper {
    font: bold 31px Arial,Tahoma,sans-serif;
    text-transform: uppercase;
}
#banner-brand1 .slide-container .banner-txt, #banner-brand2 .slide-container .banner-txt, #banner-brand3 .slide-container .banner-txt {
    margin-top: 83px;
}
#banner-brand1 .slide-container {
    background: url("/images/new/banner-seoreseller.png") no-repeat scroll 268px 0 transparent;
}
#banner-brand2 .slide-container {
    background: url("/images/new/home_slider_img_01.png") no-repeat scroll 596px 6px transparent;
}
#banner-brand3 .slide-container {
    background: url("/images/new/home_slider_img_03.png") no-repeat scroll 501px 0 transparent;
}
.inner-page-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    margin: 0 auto;
    padding: 37px;
    width: 919px;
}
.inner-page-container h1 {
    font: bold 31px Arial,Tahoma,sans-serif;
    margin-bottom: 5px;
}
.inner-page-container h2 {
    font: bold 17px/21px Arial,Tahoma,sans-serif;
}
.inner-page-container p {
    line-height: 21px;
    margin-bottom: 15px;
}
.inner-page-container #page_content {
    margin-top: 40px;
}
.inner-page-container #page_content .float-left {
    float: left;
    width: 460px;
}
.inner-page-container #page_content .float-right {
    float: right;
    width: 385px;
}
.inner-page-container #page_content .float-left.width-345 {
    width: 320px;
}
.inner-page-container #page_content .float-right.width-270 {
    width: 270px;
}
.inner-page-container #page_content .services_box_l {
    float: left;
    margin-bottom: 20px;
    width: 210px;
}
.inner-page-container #page_content .services_box_r {
    float: right;
    margin-right: 20px;
    width: 70px;
}
#banner .banner-container {
    padding-top: 30px;
}
#banner .banner-container h1 {
    position: relative;
}
#banner .banner-container p {
    color: #FFFFFF;
    font: 15px Arial,Tahoma,sans-serif;
}
#banner .banner-container .float-left {
    max-width: 615px;
}
#banner .banner-container .float-right {
    max-width: 711px;
}
#banner .banner-container .float-right a.newbutton_signup {
    background: url("/images/new/btn-signup-free.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 65px;
    margin-top: 30px;
    overflow: hidden;
    text-indent: -9999px;
    width: 240px;
}
.section_holder {
    color: #FFFFFF;
    margin: 40px auto;
    width: 860px;
}
.section_holder .bottom_signup {
    background: url("/images/new/bottom_signup_bg.jpg") no-repeat scroll 0 0 transparent;
    height: 72px;
    padding: 25px 25px 0;
}
.section_holder .bottom_signup .float-left {
    width: 450px;
}
.section_holder .bottom_signup .float-left h2.signup_text_01 {
    color: #FFFFFF;
    font: 20px DINPro-Bold,Arial,Tahoma,sans-serif;
}
.section_holder .bottom_signup a.button_test_drive {
    background: url("/images/button_test_drive.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 52px;
    overflow: hidden;
    text-indent: -9999px;
    width: 351px;
}
.section_holder .bottom_signup a.button_test_drive:hover {
    background: url("/images/button_test_drive.gif") no-repeat scroll 0 -52px transparent;
}
.section_box_01, .section_box_03 {
    float: left;
    width: 435px;
}
.section_box_02 {
    float: right;
    width: 435px;
}
.post-social-buttons .sc-button, .post-social-buttons .wp_plus_one_button {
    float: left;
    margin-right: 15px;
    width: 80px;
}
.post-social-buttons .fb-btn {
    width: 90px;
}
.post-social-buttons .linkedin_button {
    width: 105px;
}
#seoreseller-home-page #banner {
    height: 151px;
}
.mid-content3 #signup-form p.success, ._note p.success {
    color: #065500;
}
.mid-content3 #signup-form .iferror {
    background-color: #EEC1C1;
    border: 1px solid #BC5F5F;
    color: #BC5F5F;
    display: none;
    float: left;
    margin-left: -235px;
    padding: 5px 8px;
    position: relative;
    top: 30px;
    z-index: 22;
}
.mid-content3 #signup-form.error input.error {
    border: 1px solid #BC5F5F;
}
#chatbox {
    bottom: 5px;
    left: 5px;
    position: fixed;
}
#downloadForm_f {
    color: #4D4D4D;
    display: none;
    font-size: 12px;
    padding: 20px;
    width: 380px;
}
#downloadForm_f .input-container {
    margin: 5px 5px 5px 60px;
}
#downloadForm_f .input-container label {
    display: inline-block;
    width: 50px;
}
#downloadForm_f .input-container .input-text {
    border: 1px solid #CCCCCC;
    font-size: 12px;
    padding: 4px;
    width: 200px;
}
#downloadForm_f .input-container .input-submit {
    background: linear-gradient(to bottom, #38509E 0%, #3A5BA6 27%, #3D79BC 100%) repeat scroll 0 0 transparent;
    border: 1px solid #43137E;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Arial,Verdana,sans-serif;
    font-weight: bold;
    padding: 4px;
    width: 80px;
}
#downloadForm_f .input-container #popup-loader {
    float: left;
    padding: 5px 10px;
    width: 200px;
}
#downloadForm_f .error input.error {
    border: 1px solid #FF0000;
}
#downloadForm_f .iferror {
    display: none;
    #margin-left: 54px;
    margin-top: 3px;
}
#downloadForm_f .error .iferror {
    color: #FF0000;
    display: inline-block;
}
#ebooks #content .mid-content1 {
    position: relative;
    z-index: 200;
}
#ebooks .mid-content-shadow {
    margin-top: 30px;
}
#ebooks #content .mid-content1 .mid-content-inner {
    margin-top: -5px;
}
#ebooks #content .mid-content1 .mid-content-inner p {
    color: #787975 !important;
    font: 14px/23px Arial,Tahoma,sans-serif !important;
    margin-bottom: 20px !important;
    width: 525px;
}
#ebooks #content .mid-content1 .mid-content-inner li {
    color: #787975 !important;
    font: 14px/23px Arial,Tahoma,sans-serif !important;
    list-style: disc outside none;
    margin-bottom: 14px;
}
#ebooks #content .mid-content1 .mid-content-inner ul {
    margin: 0 0 40px 15px;
    width: 525px;
}
#ebooks #content .mid-content1 .mid-content-inner h1 {
    width: 525px;
}
#ebooks #content .mid-content1 .mid-content-inner {
    float: left;
    width: 525px;
}
#ebooks #content .mid-content1 .mid-content-inner img {
    float: right;
    width: 401px;
}
#ebooks #content .mid-content3 span#_mid-content3-free {
    background: url("/images/complete-this-form-to-get-our-free-ebook.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 51px;
    margin-left: 0;
    margin-top: -21px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    width: 484px;
}
#ebooks #content .mid-content3 {
    background: url("/images/claimyourdash_form2_bg.png") repeat-x scroll 0 0 transparent;
    margin: auto 2px;
    overflow: hidden;
    padding: 15px 0 12px 33px;
}
#ebooks #content .mid-content3 h4 {
    display: none;
}
#ebooks #content .mid-content3 .mid-content3-top {
    float: left;
}
#ebooks #content .mid-content3 #contact-us-form {
    float: left;
    margin-top: 40px;
}
#ebooks #content .mid-content3 #contact-us-form .dashboard-form {
    background-color: #B3984C;
    border: 1px solid #A08E60;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 0 0 #F9DC93;
    color: #FFFFFF;
    height: 38px;
    margin-right: 17px;
    padding-left: 10px;
    width: 285px;
}
#ebooks #content .mid-content3 #contact-us-form .styled-select {
    background: url("/images/new_arrow.png") no-repeat scroll right center #B3984C;
    border: 1px solid #A08E60;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 0 0 #F9DC93;
    float: left;
    height: 38px;
    margin-top: 12px;
    overflow: hidden;
    width: 295px;
}
#ebooks #content .mid-content3 #contact-us-form .styled-select select {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #DCD0AD;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 12px;
    height: 34px !important;
    line-height: 0;
    padding: 0 0 0 8px;
    width: 312px;
}
#ebooks #content .mid-content3 #contact-us-form #company {
    float: left;
    margin: 12px 0 0 18px;
}
#ebooks #content .mid-content3 #contact-us-form .required {
    color: #413410;
    float: left;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 12px 0 0 18px;
    width: 270px;
}
#ebooks #content .mid-content3 #contact-us-form .btn-submit {
    background: url("/images/download-this-free-ebook-now.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 45px;
    margin: 30px 0 0 200px;
    width: 543px;
}
#ebooks #bottom-container {
    float: left;
    width: 100%;
}
#ebooks #bottom-container #bottom-wrapper {
    margin: 0 auto;
    width: 990px;
}
#ebooks #bottom-container #bottom-wrapper div {
    float: left;
    width: 484px;
}
#ebooks #bottom-container #bottom-wrapper div:last-child {
    border-left: 3px solid #E1E6E8;
}
#ebooks #bottom-container #bottom-wrapper h2 {
    color: #030303;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 30px;
    text-transform: uppercase;
}
#ebooks #bottom-container #bottom-wrapper div h3 {
    color: #030303;
    float: left;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
    width: 248px;
}
#ebooks #bottom-container #bottom-wrapper div h3 span {
    color: #030303;
    float: left;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 13px;
    line-height: 18px;
    text-transform: uppercase;
    width: 248px;
}
#ebooks #bottom-container #bottom-wrapper div p {
    color: #787975 !important;
    float: left;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 13px;
    line-height: 18px;
    width: 248px;
}
#ebooks #bottom-container #bottom-wrapper div img {
    float: left;
    margin: 0 22px;
    width: 165px;
}
#ebooks #content #contact-us-form {
    position: relative;
}
#ebooks #content #contact-us-form .dashboard-form.error {
    border: 1px solid #FF0000;
}
#ebooks #content #contact-us-form .styled-select.error {
    border: 1px solid #FF0000;
}
#ebooks #content #contact-us-form #page-response {
    left: 750px;
    position: absolute;
    top: 147px;
}
#ebooks #banner .banner-container p {
    color: #FFFFFF;
    float: left;
    font: 15px Arial,Tahoma,sans-serif;
    width: 525px;
}
#ebooks #mid-container {
    height: 280px;
}
select#timezone option, select#country option {
    color: #000000;
}

.container {
    margin: 0 auto;
}
.container h2.title_head {
    color: #292721;
    font-family: "OpenSans-Regular";
    font-size: 29px;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 45px;
    position: relative;
    text-align: center;
}
.container h2.title_head span {
    font-size: 20px;
}
.padding-1 {
    padding: 32px 40px;
}
.padding-2 {
    padding: 32px 40px 12px;
}
.padding-3 {
    padding-top: 30px;
}
.padding-4 {
    padding: 32px 40px 25px;
}
.margin-1 {
    margin-bottom: 5px;
}
.margin-2 {
    margin-top: 8px;
}
.margin-3 {
    margin-top: 12px;
}
.column-1 {
    display: inline;
    float: left;
    text-align: center;
    width: 210px;
}
.column-2 {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    display: inline;
    float: left;
    text-align: center;
    width: 208px;
}
.column-2s {
    border-right: 1px solid #FFFFFF;
    display: inline;
    float: left;
    text-align: center;
    width: 209px;
}
.column-3 {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    display: inline;
    float: left;
    width: 208px;
}
.column-4 {
    border-collapse: collapse;
    border-right: 1px solid #DDDDDD;
    display: inline;
    float: left;
    width: 209px;
}
.column-5 {
    display: inline;
    float: left;
    width: 210px;
}
.column-6 {
    margin: 0 auto;
    width: 920px;
}
.column-7 {
    background: none repeat scroll 0 0 #EDF4F4;
    border: 1px solid #DDDDDD;
    min-height: 95px;
    position: relative;
    width: 758px;
}
.bg-1 {
    background: none repeat scroll 0 0 #CCD8D8;
}
.bg-2 {
    background: none repeat scroll 0 0 #FFC72A;
}
.bg-3 {
    background: none repeat scroll 0 0 #C7C7C7;
}
.bg-4 {
    background: none repeat scroll 0 0 #B1B4B3;
}
.column-1 h2, .column-2 h2, .column-2s h2 {
    border-bottom: 1px solid #FFFFFF;
    font-family: "OpenSans-Bold",Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 12px 11px;
    text-transform: uppercase;
}
.column-1 h2 span, .column-2 h2 span, .column-2s span {
    font-family: "OpenSans-Light",Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
}
.column-1 h2.color-1 {
    color: #6C7272;
}
.column-1 h2.color-2 {
    color: #5E5F5F;
}
.column-2 h2.color-3 {
    color: #876916;
}
.column-2s h2.color-4 {
    color: #696969;
}
.column-1 .pricetag, .column-2 .pricetag, .column-2s .pricetag {
    color: #FFFFFF;
    font-family: "OpenSans-Light",Arial,Helvetica,sans-serif;
    font-size: 64px;
    font-weight: normal;
    margin: 10px 0;
}
.column-1 .dollar-sign, .column-2 .dollar-sign, .column-2s .dollar-sign {
    font-family: "OpenSans-Light",Arial,Helvetica,sans-serif;
    font-size: 23px;
    font-weight: normal;
    position: relative;
    top: -31px;
}
.column-1 .package-month, .column-2 .package-month, .column-2s .package-month {
    font-family: "OpenSans-Light",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
}
.column-1 .btn-getstarted, .column-2 .btn-getstarted, .column-2s .btn-getstarted {
    background: url("btn-getstarted.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 41px;
    margin: 0 auto 12px;
    padding: 0;
    text-indent: -999em;
    width: 170px;
}
.column-1 .btn-getstarted:hover, .column-2 .btn-getstarted:hover, .column-2s .btn-getstarted:hover {
    background: url("btn-getstarted.png") no-repeat scroll 0 -41px transparent;
    height: 41px;
    padding: 0;
    width: 170px;
}
.column-1 .keywords, .column-2 .keywords, .column-2s .keywords {
    color: #4C4C4C;
    font-family: "OpenSans-Light",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 15px;
    margin-bottom: 8px;
}
.column-1 .keywords2, .column-2 .keywords2, .column-2s .keywords2 {
    color: #4C4C4C;
    font-family: "OpenSans-Light",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 8px;
}
.column-7 h2 {
    color: #292721;
    font-family: "OpenSans-Bold",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.column-7 p {
    color: #333333;
    font-family: "Arial",Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    width: 450px;
}
.column-7 img.netbook {
    position: absolute;
    right: 40px;
    top: 32px;
}
.column-7 img.businessman {
    position: absolute;
    right: 0;
    top: 0;
}
.column-7 img.google_search {
    position: absolute;
    right: 15px;
    top: 20px;
}
.column-7 img.social-media-set-up {
    position: absolute;
    right: 15px;
    top: 9px;
}
.column-7 img.tablet {
    position: absolute;
    right: 40px;
    top: 20px;
}
.column-7 img.link_dev {
    position: absolute;
    right: 20px;
    top: 20px;
}
.column-7 img.netbook2 {
    position: absolute;
    right: 60px;
    top: 32px;
}
.column-7 img.site-health {
    position: absolute;
    right: 0;
    top: 0;
}

.column-7 img.mock-up {
    position: absolute;
    right: 0;
    top: 13px;
}

.column-7 img.right-space-45 {
    position: absolute;
    right: 64px;
    top: 14px;
}

.column-7 img.right-space-135 {
    position: absolute;
    right: 107px;
    top: 14px;
}

.column-7 img.mock-up2 {
    position: absolute;
    right: 0;
    top: 0;
}

.column-7 img.page-management {
    position: absolute;
    right: 0;
    top: 31px;
}

.column-7 img.local-business-setup {
    position: absolute;
    right: 0;
    top: 21px;
}
.column-3 p, .column-4 p, .column-5 p {
    border-bottom: 1px dotted #B0B0B0;
    color: #575757;
    font-family: "OpenSans-Regular",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 10px;
}
.column-3 p strong, .column-4 p strong, .column-5 p strong {
    color: #0187E4;
}
.column-3 p.last, .column-4 p.last, .column-5 p.last {
    border: 0 none;
}
ul.listing {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.listing li {
    border-bottom: 1px dotted #B0B0B0;
    list-style: none outside none;
    min-height: 17px;
    padding: 7px 10px;
}
ul.listing li.last {
    border: 0 none;
}
ul.listing li a {
    background: url("icon-zoom.png") no-repeat scroll 0 0 transparent;
    color: #575757;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 1px;
    padding-left: 25px;
    text-decoration: none;
}
ul.listing li a strong {
    font-weight: bold;
}
ul.listing li a span {
    color: #0187E4;
    font-weight: bold;
}
ul.listing li a:hover {
    background: url("icon-zoom_hover.png") no-repeat scroll 0 0 transparent;
    color: #0187E4;
}
.column-3 p.first, .column-4 p.first, .column-5 p.first {
    border-top: 1px dotted #B0B0B0;
}
.border-bot {
    border-bottom: 1px solid #DDDDDD;
}
.arrow-down {
    background: url("img-arrow_down.png") no-repeat scroll 0 0 transparent;
    height: 9px;
    margin: 0 auto 5px;
    position: relative;
    top: -1px;
    width: 12px;
}
.column-3 .btn-getstarted, .column-4 .btn-getstarted, .column-5 .btn-getstarted {
    background: url("btn-getstarted.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 41px;
    margin: 3px auto 0;
    padding: 0;
    text-indent: -999em;
    width: 170px;
}
.column-3 .btn-getstarted:hover, .column-4 .btn-getstarted:hover, .column-5 .btn-getstarted:hover {
    background: url("btn-getstarted.png") no-repeat scroll 0 -41px transparent;
    height: 41px;
    margin-top: 3px;
    padding: 0;
    width: 170px;
}
hr.line-1 {
    background: none repeat scroll 0 0 #E1E1E1;
    border: 0 none;
    margin: 40px 0;
}
.column-6 .column-6-left {
    float: left;
    margin-right: 75px;
    position: relative;
    width: 473px;
}
.column-6-left h2, .column-6-left h3 {
    color: #292721;
    font-family: "OpenSans-Regular",Arial,Helvetica,sans-serif;
    font-size: 35px;
    font-weight: normal;
    letter-spacing: -1px;
    margin-bottom: 20px;
    text-align: center;
}
.column-6-left h3 {
    font-size: 18px;
    margin-bottom: 5px;
}
.column-6-left p {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 20px;
    margin: 0 auto 10px;
    width: 434px;
}

.column-6-right h2 {
    color: #292721;
    font-family: "OpenSans-Regular",Arial,Helvetica,sans-serif;
    font-size: 31px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 36px;
    margin-bottom: 20px;
}

.column-6-left h3 {
    font-size: 18px;
    margin-bottom: 5px;
}
.column-6-left ul {
    margin: 0 auto;
    width: 300px;
}

.column-6-left ul li {
    color: #292721;
    font-family: "OpenSans-Regular",Arial,Helvetica,sans-serif;
    font-size: 32px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 36px;
    list-style: none outside none;
    padding-left: 37px;
}

.column-6-left ul li.flag-us {
    background: url("icon-flag-1.png") no-repeat scroll 0 12px transparent;
}

.column-6-left ul li.flag-uk {
    background: url("icon-flag-2.png") no-repeat scroll 0 12px transparent;
}

.column-6-left ul li.flag-au {
    background: url("icon-flag-3.png") no-repeat scroll 0 12px transparent;
}


.column-6 .column-6-right {
    float: left;
    position: relative;
    width: 300px;
}

.testimonial-holder {
    display: block;
    margin: 20px 0;
    width: 300px;
}

.triangle-border:after {
    border-color: #FFFFFF transparent;
    border-style: solid;
    border-width: 13px 13px 0;
    bottom: -13px;
    content: "";
    display: block;
    left: 47px;
    position: absolute;
    width: 0;
}
.triangle-border:before {
    border-color: #DBDBEA transparent;
    border-style: solid;
    border-width: 13px 13px 0;
    bottom: -14px;
    content: "";
    display: block;
    left: 47px;
    position: absolute;
    width: 0;
}
.column-6-right p {
    color: #777777;
    font-family: "ProximaNova-Regular",Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
}
.triangle-border {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDBEA;
    border-radius: 10px 10px 10px 10px;
    color: #333333;
    margin: 15px 0;
    padding: 15px;
    position: relative;
}

.testimonial-holder span.left {
    color: #000000;
    float: left;
    font-family: "ProximaNova-Regular",Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-top: 15px;
}

.testimonial-holder span.right {
    color: #000000;
    float: right;
    font-family: "ProximaNova-Regular",Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-top: 15px;
}

.testimonial-holder span.left strong {
    color: #555555;
    font-size: 16px;
    font-weight: normal;
}

.testimonial-holder span.right strong {
    color: #555555;
    font-size: 16px;
    font-weight: normal;
}


.testimonial-holder img.avatar-right {
    float: right;
    margin-left: 15px;
}

.testimonial-holder img.avatar-left {
    float: left;
    margin-right: 15px;
}

.triangle-border.top:before {
    border-width: 0 13px 13px;
    bottom: auto;
    left: auto;
    right: 47px;
    top: -14px;
}


.triangle-border.top:after {
    border-width: 0 13px 13px;
    bottom: auto;
    left: auto;
    right: 47px;
    top: -13px;
}
.triangle-border:after {
    border-color: #FFFFFF transparent;
    border-style: solid;
    border-width: 13px 13px 0;
    bottom: -13px;
    content: "";
    display: block;
    left: 47px;
    position: absolute;
    width: 0;
}

.column-6-left .btn-learnmore {
    background: url("btn-learnmore.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 43px;
    left: 153px;
    margin: 20px auto;
    position: absolute;
    text-indent: -999em;
    width: 160px;
    z-index: 2;
}

.column-6-left .btn-learnmore:hover {
    background: url("btn-learnmore.png") no-repeat scroll 0 -43px transparent;
    height: 43px;
    width: 160px;
}



#home-call-to-action h3#new-tab {
color: #333333;
float: left;
font-family: open sans;
font-size: 15px;
font-weight: normal;
margin: 14px 0 0;
width: 353px;
background: url("want-to-learn-more.jpg") no-repeat scroll 0 0 transparent !important;
height: 25px;
line-height: 24px;
text-indent: -9999px; 
}


#home-call-to-action .one-minute-intro {
background: url("one-minute-intro.jpg") no-repeat scroll 0 0 transparent;
height: 30px;
text-indent: -999em;
width: 134px;
z-index: 2;
float: left;
margin-top: 13px;
margin-left:22px;
}

#home-call-to-action .talk-to-us {
background: url("talk-to-us.jpg") no-repeat scroll 0 0 transparent;
height: 30px;
text-indent: -999em;
width: 134px;
z-index: 2;
float: left;
margin-top: 13px;
margin-left:22px;
}

#home-call-to-action h3 {
color: #333333;
float: left;
font-family: open sans;
font-size: 15px;
font-weight: normal;
margin: 18px 20px 0;
width: auto;
background: url("icon_gear_topbar.png") no-repeat scroll 0 0 transparent;
padding-left: 30px;
height: 25px;
line-height: 24px;
}


#home-call-to-action .btn-learnmore {
background: url("button_learn_more_top.png") no-repeat scroll 0 0 transparent;
height: 30px;
text-indent: -999em;
width: 160px;
z-index: 2;
float: left;
margin-top: 15px;
}

#home-call-to-action .btn-learnmore:hover {
background: url("button_learn_more_top.png") no-repeat scroll 0 -30px transparent;
height: 30px;
}



#home-call-to-action{
 width: 697px;
 margin: 0 auto;
}

#banner-right-content {
margin-top:-146px;
}

ul.listing2 li{
    background: url("icon-zoom.png") no-repeat scroll 10px 6px transparent;
    border-bottom: 1px dotted #B0B0B0;
    color: #575757;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    padding: 7px 10px 7px 36px;
    text-decoration: none;
}

ul.listing2 li.gray-row {
    background: url("icon-zoom.png") no-repeat scroll 10px 6px transparent;
    border-bottom: 1px dotted #B0B0B0;
    color: #575757;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    padding: 7px 10px 7px 36px;
    text-decoration: none;
}

.two-line-blank {
	height:32px !important;
}


.request-proposal-button, .download-proposal-button { 
	border: 1px solid #00A3D9; color: #fff; display: inline-block; font-weight: bold; text-transform: upper; padding: 5px 20px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;background: #75dcfb; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1ZGNmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwM2E5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #75dcfb 0%, #03a9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75dcfb), color-stop(100%,#03a9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #75dcfb 0%,#03a9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #75dcfb 0%,#03a9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #75dcfb 0%,#03a9d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #75dcfb 0%,#03a9d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75dcfb', endColorstr='#03a9d9',GradientType=0 ); /* IE6-8 */
}

.request-proposal-button:hover, .download-proposal-button:hover { text-decoration: none; }

.request-proposal-form { }
.category-select-form label { display: inline-block; padding-right: 5px; padding-top: 5px; }
.category-select-form select.input-select { width: 150px; }

.category-select-form a { display: inline-block; height: 74px; padding: 10px; width: 215px; vertical-align: top;  }
.category-select-form a:hover, .category-select-form a.category-selected { text-decoration: none; }
.category-select-form a h3 { color: #0077cc; font-size: 20px; margin-bottom: 7px; padding: 6px 10px 5px 45px; }
.category-select-form a p { color: #7a7a7a; font-size: 13px; }

.category-select-form a.organic-select h3 { background: url('/images/account/icon_seo_sprite.png') 0 0 no-repeat; }
.category-select-form a.local-select h3 { background: url('/images/account/icon_seo_sprite.png') 0 -39px no-repeat; }
.category-select-form a.competitive-select h3 { background: url('/images/account/icon_seo_sprite.png') 0 -78px no-repeat; }

.intake-form-templates { }
.intake_tab { border: 1px solid #ddd; display: none; margin-top: 10px; padding: 0 0 20px; -webkit-border-radius: 5x; -moz-border-radius: 5px; border-radius: 5px; }
.intake_tab h3 { background: #F9FAFA; border-bottom: 1px solid #ddd; font-size: 14px; font-weight: bold; margin-bottom: 20px; padding: 5px; }
.intake_tab label { display: inline-block; margin-bottom: 3px; }
.intake_tab label.error { display: inline-block; color: #f00; }
.intake_tab .input-container { padding: 5px 20px; }
.intake_tab .input-container select.input-select { width: 262px; }
.intake_tab .input-container textarea.input-textarea { height: 83px; width: 250px; }
.intake_tab .intake_caption { margin: 0 20px 20px; }
.intake_tab .input-container .help-text { background-color: #fff; border: 1px solid #F06B50; display: none; font-size: 11px; margin-left: 280px; margin-top: 5px; padding: 7px; position: absolute; width: 165px; -webkit-border-radius: 5x; -moz-border-radius: 5px; border-radius: 5px; z-index: 22; }
.intake_tab .input-container .help-text p { font-size: 11px; }
.intake_tab input.input-text, .intake_tab textarea.input-textarea, .intake_tab select.input-select { border: 1px solid #24AEE8; display: block; margin-bottom: 3px; padding: 5px; }
.intake_tab .required.error { border: 1px solid #f00; }
.intake_tab select.countries optgroup#other-countries { border-top: 1px solid #ccc; }
.intake_content .float-left { width: 360px; }
span.help-text-icon { background: url('/images/account/icon_bulb_tip.png') 0 0 no-repeat; display: block; height: 21px; margin: -15px 0 0 275px; overflow: hidden; position: absolute; text-indent: -999px; width: 21px; z-index: 21; }

.intake-form-container input.input-submit { display: none; font-size: 0; line-height: 999px; margin-top: 10px; overflow: hidden; text-indent: -9999px; }
span.span_loader { display: inline-block; padding: 5px 10px; }

.margin-top-01 { margin-top: 20px; }
.information-container { border: 1px solid #ddd; margin-top: 10px; padding: 0 0 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.information-container h3 { background: #F9FAFA; border-bottom: 1px solid #ddd; font-size: 14px; font-weight: bold; margin-bottom: 20px; padding: 5px; }

.information-container .info-content { margin: 0 20px; }
.information-container .info-content p { margin-bottom: 5px; }

#proposal-widget-01 { float: left; width: 300px; }
#proposal-widget-02 { float: right; width: 400px; }
#download-proposal .information-container, #campaign-widget-03 { padding-bottom: 0; }
#download-proposal h3, #campaign-widget-01 h3, #campaign-widget-02 h3, #campaign-widget-03 h3 { margin-bottom: 0; }
#campaign-widget-01.information-container, #campaign-widget-02.information-container { padding: 0;}
#campaign-widget-02 table tr td { padding: 10px 5px; }
#download-proposal table, .information-container table, #campaign-links-container table  { border-collapse: collapse; width: 100%; }
#download-proposal table tr td, .information-container table tr td { padding: 5px 10px; }
#campaign-links-container table tr { border-bottom: 1px solid #ddd;  }
#campaign-links-container table tr td { padding: 10px 5px; }
#campaign-links-container table tr:last-child { border-bottom: none 0;}
#download-proposal table tr td.border-right, .information-container table tr td.border-right, #campaign-links-container table tr td.border-right { border-right: 1px solid #ddd; }

.expand-icon { background: url('/images/account/expand.png') no-repeat left top; display: inline-block; height: 16px; overflow: hidden; text-indent: -9999px; width: 16px; }
.collapse-icon { background: url('/images/account/collapse.png') no-repeat left top; display: inline-block; height: 16px; overflow: hidden; text-indent: -9999px; width: 16px; }
#campaign-links-container .child-links-container table { margin-left: 40px; width: 92%;  }
#campaign-widget-03 .pagination-form { display: inline-block; float: right; font-size: 11px; }
#campaign-widget-03 .pagination-form .input-select { font-size: 11px; margin: 0 3px; padding: 0; width: auto; }
.child-links-container table tr td {  border: 1px solid #eee; }

h1.proposal-header { font-family: 'Open Sans', sans-serif; font-weight: 300; }
.category-select-form a h3 { font-family: 'Open Sans', sans-serif; }